<TEI.2 id="jrc32004R0186-pt" n="32004R0186" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004R0186 Portuguese</title>
        <title>Regulamento (CE) n.° 186/2004 da Comissão, de 2 de Fevereiro de 2004, que altera os Regulamentos (CE) n.° 1255/1999 do Conselho e (CE) n.° 2571/97 no que diz respeito aos códigos da Nomenclatura Combinada das bolachas e biscoitos adicionados de edulcorantes e das waffles e wafers</title>
      </titleStmt>
      <extent>33 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32004R0186:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32004R0186:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2749</classCode>
        <classCode scheme="eurovoc">5751</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.° 186/2004 da Comissão, de 2 de Fevereiro de 2004, que altera os Regulamentos (CE) n.° 1255/1999 do Conselho e (CE) n.° 2571/97 no que diz respeito aos códigos da Nomenclatura Combinada das bolachas e biscoitos adicionados de edulcorantes e das waffles e wafers</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 186/2004 da Comissão</p>
        <p n="3">de 2 de Fevereiro de 2004</p>
        <p n="4">que altera os Regulamentos (CE) n.o 1255/1999 do Conselho e (CE) n.o 2571/97 no que diz respeito aos códigos da Nomenclatura Combinada das bolachas e biscoitos adicionados de edulcorantes e das waffles e wafers</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1255/1999 do Conselho, de 17 de Maio de 1999, que estabelece a organização comum de mercado no sector do leite e dos produtos lácteos(1) e, nomeadamente, o seu artigo 10.o, o seu artigo 15.o e o n.o 14 do seu artigo 31.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O artigo 31.o do Regulamento (CE) n.o 1255/1999 prevê a concessão de restituições relativamente a certos produtos abrangidos por esse regulamento quando sejam exportados sob a forma de mercadorias constantes do seu anexo II.</p>
        <p n="10">(2) O Regulamento (CE) n.o 2571/97 da Comissão, de 15 de Dezembro de 1997, relativo à venda a preço reduzido de manteiga e à concessão de uma ajuda à nata, à manteiga e à manteiga concentrada destinadas ao fabrico de produtos de pastelaria, de gelados alimentares e de outros produtos alimentares(2) refere, no seu artigo 4.o, os códigos NC dos produtos finais que podem beneficiar das medidas previstas no âmbito do mesmo regulamento.</p>
        <p n="11">(3) Na sequência da adopção do Regulamento (CE) n.o 1789/2003 da Comissão(3), que altera o Regulamento (CEE) n.o 2658/87 do Conselho, de 23 de Julho de 1987, relativo à Nomenclatura Pautal e Estatística e à Pauta Aduaneira Comum(4), foram introduzidas alterações da Nomenclatura Combinada relativamente a certos produtos.</p>
        <p n="12">(4) É conveniente, por conseguinte, adaptar o anexo II do Regulamento (CE) n.o 1255/1999 e o artigo 4.o do Regulamento (CE) n.o 2571/97.</p>
        <p n="13">(5) É conveniente que as adaptações acima mencionadas se tornem aplicáveis ao mesmo tempo que o Regulamento (CE) n.o 1789/2003.</p>
        <p n="14">(6) É necessário alterar em conformidade os Regulamentos (CE) n.o 1255/1999 e (CE) n.o 2571/97.</p>
        <p n="15">(7) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão do Leite e dos Produtos Lácteos,</p>
        <p n="16">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="17">Artigo 1.o</p>
        <p n="18">No anexo II do Regulamento (CE) n.o 1255/1999, é suprimida a seguinte linha:</p>
        <p n="19">%quot%%gt%POSIÇÃO NUMA TABELA%gt%%quot%</p>
        <p n="20">Artigo 2.o</p>
        <p n="21">No n.o 1, fórmula A, ponto A1, do artigo 4.o do Regulamento (CE) n.o 2571/97, os códigos NC %quot% 1905 30, 1905 90 40 %quot% são substituídos pelos códigos %quot% 1905 31, 1905 32 %quot%.</p>
        <p n="22">Artigo 3.o</p>
        <p n="23">O presente regulamento entra em vigor no dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="24">É aplicável a partir de 1 de Janeiro de 2004.</p>
        <p n="25">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="26">Feito em Bruxelas, em 2 de Fevereiro de 2004.</p>
        <p n="27">Pela Comissão</p>
        <p n="28">Franz Fischler</p>
        <p n="29">Membro da Comissão</p>
        <p n="30">(1) JO L 160 de 26.6.1999, p. 48. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1787/2003 (JO L 270 de 21.10.2003, p. 121).</p>
        <p n="31">(2) JO L 350 de 20.12.1997, p. 3. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1851/2001 ( JO L 253 de 21.9.2001, p. 16).</p>
        <p n="32">(3) JO L 281 de 30.10.2003, p. 1.</p>
        <p n="33">(4) JO L 256 de 7.9.1987, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1949/2003 da Comissão (JO L 287 de 5.11.2003, p. 15).</p>
      </div>
    </body>
  </text>
</TEI.2>
